uuid: 64f960d8-d5f2-4a5b-a8b9-0f7ad2e8dfc8
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_abstract
field_name: field_abstract
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
